* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	 box-sizing: border-box;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

button::-moz-focus-inner {border: 0;}
:focus, :active { outline: 0; border: 0;}
a{color: #595757;-webkit-transition:color .3s,opacity .3s;transition:color .3s,opacity .3s;}
a:hover{color: #0f6936;}
textarea { overflow: auto; }
a, a:visited, a:focus, a:active, a:hover{ outline:0 none !important;}
u{text-decoration: none;}
img{max-width: 100%;height: auto;}
input[type="submit"],input[type="reset"],input[type="button"],button {-webkit-appearance: none;}
select,input,textarea{outline: none;}
h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}
.fix:before,.fix:after{content: '.';display: block;overflow: hidden;visibility: hidden;font-size: 0;line-height: 0;width: 0;height: 0;}
.fix:after{clear: both;}
.fix{zoom: 1;}

.hide-tab{height: 0;overflow: hidden;padding-top: 0;padding-bottom: 0;}
#map img{max-width: 999999999px;}
.BMapLabel{display: none !important;}

body{-webkit-text-size-adjust: 100%;font-family:"微软雅黑","Microsoft Yahei";color: #484848;background-color: #fff;font-size: 14px;overflow-x: hidden;}
body,html{height: 100%;}


.wp{ max-width: 1450px; width: 100%;margin: 0 auto;}


@font-face {

	font-family: 'Bodoni Bd BT';

	src: url('../font/BodoniBT-Bold.eot');

	src: url('../font/BodoniBT-Bold.eot?#iefix') format('embedded-opentype'),

		url('../font/BodoniBT-Bold.woff') format('woff'),

		url('../font/BodoniBT-Bold.ttf') format('truetype'),

		url('../font/BodoniBT-Bold.svg#BodoniBT-Bold') format('svg');

	font-weight: bold;

	font-style: normal;

}





/*手机头部*/
.m-bar{height: 60px;background-color: #fff;}
.logo-m{width: 75%;display: inline-block;float: left;margin-left: 10px; height: 60px;line-height: 60px;}
.logo-m img{height: 40px;display: inline-block; z-index: 60;vertical-align: middle;}
.m-hd{display: none;position: fixed; top: 0;left: 0;width: 100%;z-index: 8000;-webkit-box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2); box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);}
.m-nav{clear: both; position: absolute;top: 60px;left: 0;width: 100%;-webkit-box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);max-height: 0;overflow: hidden;-webkit-transition: all 300ms ease;transition: all 300ms ease;}
.m-nav a{display: block; width: 100%;line-height: 40px;text-align: left;border-top: 1px solid #e0e0e0;font-size: 15px; background-color: #fff; padding: 0 20px;color: #333;}
.m-trigger{ height: 60px;cursor: pointer;width: 60px;float: right;background: url(../images/menu.png) no-repeat center center; -webkit-background-size: 25px;-moz-background-size: 25px; -o-background-size: 25px;background-size: 25px;}
.m-sub{max-height: 0;overflow: hidden;}
.m-sub.on,
.m-nav.on{
	-webkit-transition: all .6s linear;
	transition: all .6s linear;
	max-height: 999px;
}

.m-sub a{font-size: 14px;padding: 0 30px;background-color: #F1F1F1;border-top-color: #dfdfdf;}
.m-show{display: none;}



#nav-toggle { position: absolute; right: 14px; top: 18px; color: #fff;
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7); 
	-ms-transform: scale(0.7); 
	-o-transform: scale(0.7); 
	transform: scale(0.7);
	transform-origin: 50% 50%;
 }

#nav-toggle { cursor: pointer; padding: 10px 35px 16px 0px; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after { cursor: pointer; border-radius: 1px; -moz-border-radius: 1px; -webkit-border-radius: 1px; -o-border-radius: 1px; height: 5px; width: 35px; background: #ff9e15; position: absolute; display: block; content: ''; }

#nav-toggle span:before { top: -10px; }
#nav-toggle span:after { bottom: -10px; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after { transition: all 500ms ease-in-out; -webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; }
#nav-toggle.active span { background-color: transparent; }
#nav-toggle.active span:before, #nav-toggle.active span:after { top: 0; }
#nav-toggle.active span:before { transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); }
#nav-toggle.active span:after { transform: translateY(-10px) rotate(-45deg); -webkit-transform: translateY(-10px) rotate(-45deg); -ms-transform: translateY(-10px) rotate(-45deg); top: 10px; }






.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.slick-slider,.slick-slider{outline:0}


.more-1{color: #000;font-size: 14px;text-align: center;border: 0;cursor: pointer;display: inline-block;border: 1px solid #ff9e15;padding: 12px 24px;text-transform: capitalize;-webkit-transition:.3s;transition:.3s;}
.more-1:hover{background-color: #ff9e15;border-color: #ff9e15;color: #fff;}
.more-1 em{font-family: \5b8b\4f53;}



.menu-btn{width: 34px;height: 34px;background: url(../images/menu.png) no-repeat 50%;text-align: center;border: 0;cursor: pointer;display: inline-block;margin-left: 22px;display: none;}
.menu-btn:hover { background-image: url(../images/menu2.png);}

.wx-top{position: relative;}
.wx-top em{width: 34px;height: 34px;background: url(../images/wx.png) no-repeat 50% 6px;text-align: center;border: 0;cursor: pointer;display: inline-block;}
.wx-top em:hover{background-position: 50% -59px;}


.top_head{height:30px;}
.top_head .r{height:30px; line-height:30px; color:#fff;}
.top_head .r a{ color:#fff;}
.top_head .r a:hover{ color:#bcca26;}
.top_head .r a.quanj{ padding-left:15px; background:url(../images/360quanjing.png) left center no-repeat; margin-right:15px;}
.top_head .r a.hotline{ padding-left:20px; background:url(../images/hotline.png) left center no-repeat;margin-left:15px;}


#hd{background:rgba(0, 0, 0, 0.7);position: absolute;width: 100%;top: 0;z-index: 30;padding: 0 5%;}
#hd .wp{max-width: 1450px;}
.logo{float: left;}

.hdr{float: right;padding-top: 20px;}
.hdr *{vertical-align: middle;}

.nav{display: inline-block;}
.nav li{display: inline-block;}
.nav li a{color: #fff;position: relative;padding:6px 12px; border-radius:20px; font-size:16px;}

.nav li a:hover{color: #fff;background:#78811c;}
.nav li.on a{background:#78811c;color: #fff;}



/*******banner开始*******/
#banner .item,#banner .slick-track,#banner .slick-list,#banner .bg,
#banner{/*height: 100%;*/}
/*#banner .animated { opacity: 0;}*/
#banner .bg{position: relative;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position: 50% 50%;background-repeat: no-repeat;}

#banner .con{position: absolute;top: 50%;left: 50%;transform: translateY(-50%) translateX(-50%);-webkit-transform: translateY(-50%) translateX(-50%);text-align: center;}

/* slick-dots */
#banner .slick-dots{left: 0; width: 100%; position: absolute;bottom:30px;text-align: center;right: 60px;}
#banner .slick-dots li{display: inline-block; line-height: 1; margin: 0 5px;}
#banner .slick-dots li a{ width: 17px; height: 17px; background-color: #d3d3d3; display: inline-block; border-radius: 50%;cursor: pointer;font-size: 0;}
#banner .slick-dots li.slick-active a{ background-color: #0f6936;}

/* Arrows */
#banner .slick-prev, #banner .slick-next { position: absolute; display: block; height: 50px; width: 47px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -25px; padding: 0; border: none; outline: none; }
#banner .slick-prev:focus, #banner .slick-next:focus { outline: none; }

#banner .slick-prev { left: 50px; background:url(../images/left.png) no-repeat; z-index:1;}
#banner .slick-next { right: 50px; background:url(../images/right.png) no-repeat;}
/*******banner结束*******/
.i-row{clear: both;}

/*******数字部分*******/
.i-row1{padding:5% 0;}
.main4{ overflow:hidden;}
.main4 .m2 .box .div{width:25%;float:left;text-align:center; border-right:1px solid #ddd;}	
.main4 .m2 .box .div h3{font-size:20px;color:#333;line-height:1;font-family:Arial, Helvetica, sans-serif;}
.main4 .m2 .box .div h3 span{font-size:50px;}
.main4 .m2 .box .div p{font-size:22px;color:#333;line-height:1.2;margin-top:15px;}
.main4 .m2 .box .div:last-child{border-right:none;}	

/*******案例*******/
.i-row2{ background:#313131; width:100%; padding:40px 5%;}

.header_bt{ width:100%; margin:0 auto;}
.header_bt p { text-align:left; color:#fff; font-size:30px;}


.product_sec{ margin-top:-55px;}
.slidegrid {float: left;position: relative;	overflow: hidden;}
.slideitems {width: 200000em;position: absolute;}
.slideitems li {float: left;}
.slideGroup{ width:100%; margin:0 auto;}
.slideGroup .parHd{text-align: right;color:#fff;}
.slideGroup .parHd ul{float:left;position:absolute;top:-1px;}
.slideGroup .parHd li {text-align: center; font-size:15px; color:#fff; height:35px;line-height:35px;display: inline-table;margin:0px 4px;cursor:pointer;}
.slideGroup .parHd li.on{color:#0f6936;}

.slideGroup .parBd{padding: 50px 0px 0px;}
.slideGroup .slideBox{ overflow:hidden; zoom:1; }
.slideGroup .sPrev{ display:none; width:40px; height:76px; float:left;  margin-top:90px; background: url(../images/left.png) center center no-repeat rgba(255, 255, 255, 0.4); position:absolute; margin-left:5px; z-index: 99;}
.slideGroup .sNext{display:none;width: 40px; height:76px; float:right; margin-top:-200px; background: url(../images/right.png) center center no-repeat rgba(255, 255, 255, 0.4); margin-right:5px;z-index: 999; position: relative;}
.slideGroup:hover .sPrev{display:block;}
.slideGroup:hover .sNext{display:block;}

.slideGroup .parBd .tempWrap{ float:left;  }
.slideGroup .swiper-slide{ overflow:hidden; zoom:1; float:left;  }
.slideGroup .swiper-slide img{ max-width:100%;}
.slideGroup .swiper-slide p{ padding:20px 0px;}

.swiper-wrapper{ margin-bottom:50px;}
.swiper-pagination-bullet { width:16px;height:16px;display: inline-block;border-radius: 100%; background:rgba(0, 0, 0, 0); border:2px solid #ddd;opacity: 1;}
.swiper-pagination-bullet-active {border:2px solid #0f6936;}



.product_sec .swiper-wrapper{ margin-bottom:50px;}
.product_sec .swiper-pagination-bullet { width:16px;height:16px;display: inline-block;border-radius: 100%; background:rgba(0, 0, 0, 0); border:2px solid #ddd;opacity: 1;}
.product_sec .swiper-pagination-bullet-active {border:2px solid #0f6936;}



#projectlist .projectitem a { display: block; overflow: hidden } 
#projectlist .projectitem a img { float: none; width: 100%; height: auto; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; } 
#projectlist .projectitem a:hover img { transform: scale(1.1, 1.1); }

#projectlist .projectitem a .project_img{ position:relative; overflow:hidden;}
#projectlist .projectitem a .project_bg { width: 100%; height: 100%; background: rgba(0, 0, 0, 0); position: absolute; left: 0; top: 0; transition: all ease-out .3s; } 
#projectlist .projectitem a:hover .project_bg { background: rgba(0, 0, 0, 0.2) } 
#projectlist .projectitem a .project_bg::after { content: '+'; width: 50px; height: 50px; line-height: 50px; margin: 0 auto; margin-left: -25px; margin-top: 0px; display: inline-block; position: absolute; top: 0%; left: 50%; z-index: 10; border-radius: 50px; border: 1px solid rgba(255,255,255,.5); transition: all 0.6s cubic-bezier(.17, .84, .44, 1) 0s; opacity: 0; color: #fff; font-size: 40px; text-align: center; font-family: "Times New Roman", "微软雅黑"; }
#projectlist .projectitem:hover a .project_bg::after { margin-top: -25px; top: 50%; opacity: 1; }
#projectlist .projectitem a .project_info {background: url(../images/cgj.png) top right no-repeat;}
#projectlist .projectitem a .project_info:after { content: ''; width: 100%; height: 1px; background: #E0E0E0; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; margin: 20px 0; display: block; }
#projectlist .projectitem a:hover .project_info:after { background: #666; }

#projectlist .projectitem .project_info p { text-align: center; color: #fff; padding:0px } 
#projectlist .projectitem .project_info p.title { margin-top: 20px; font-size: 16px; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; color: #fff; text-align: left;}
#projectlist .projectitem .project_info:hover p.title { color:#0f6936;}




/*****服务*******/
.i-row3{ background:url(../images/service_bg.jpg) no-repeat top center; width:100%; padding:40px 5% 0px; position:relative;}
.fu_box{ width:85%; margin:0 auto; overflow:hidden; margin-top:-120px;}
.fu_box li{ width:33.33%; max-height:560px; float:left; padding:15% 5%; box-sizing:border-box; color:#fff; border-right:1px solid #ddd;}
.fu_box li .fu_k{ border:3px solid #fff;  padding:10% 5%; text-align:center; margin-bottom:40px;}
.fu_box li .fu_k h3{ font-size:26px; line-height:2;}
.fu_box li .fu_k h4{ font-size:16px;}
.fu_box li p{ padding:0px 10px; font-size:16px; line-height:1.5;}

.fu_box li:hover{ background:#000;}
.fu_box li:last-child{border-right:none;}

/*****服务流程*******/
.i-row6{ background:#000; width:100%; padding:40px 5% 0px; position:relative; overflow:hidden; border-bottom:1px solid #ddd;}



.hxcyk0{overflow:hidden;width:100%;background:url(../images/line_fuwu.jpg) top 100px center no-repeat;margin-top:30px; margin-bottom:50px;}
.hxcyk{ display:block;width:100%; overflow:hidden;}
.hxcyk li{ width:9%;float:left;position:relative;overflow:hidden;    background: #323333; margin: 0px 0.5%;}

.hxcyk1{ position:relative; z-index:3;}
.hxcymk{ margin:0 auto;width:100%; height:100px; position:relative;}
.hxcymk a{ display:block; position:absolute; width:100%; height:100%;}
.hxcym1{ background:url(../images/h1.jpg) center center no-repeat;}
.hxcyk li:hover .hxcym1{ background:url(../images/h1.jpg) center center no-repeat;}
.hxcym2{ background:url(../images/h2.jpg) center center no-repeat;}
.hxcyk li:hover .hxcym2{ background:url(../images/h2.jpg) center center no-repeat;}
.hxcym3{ background:url(../images/h3.jpg) center center no-repeat;}
.hxcyk li:hover .hxcym3{ background:url(../images/h3.jpg) center center no-repeat;}
.hxcym4{ background:url(../images/h4.jpg) center center no-repeat;}
.hxcyk li:hover .hxcym4{ background:url(../images/h4.jpg) center center no-repeat;}
.hxcym5{ background:url(../images/h5.jpg) center center no-repeat;}
.hxcyk li:hover .hxcym5{ background:url(../images/h5.jpg) center center no-repeat;}
.hxcym6{ background:url(../images/h6.jpg) center center no-repeat;}
.hxcyk li:hover .hxcym6{ background:url(../images/h6.jpg) center center no-repeat;}
.hxcym7{ background:url(../images/h7.jpg) center center no-repeat;}
.hxcyk li:hover .hxcym7{ background:url(../images/h7.jpg) center center no-repeat;}
.hxcym8{ background:url(../images/h8.jpg) center center no-repeat;}
.hxcyk li:hover .hxcym9{ background:url(../images/h8.jpg) center center no-repeat;}
.hxcym9{ background:url(../images/h9.jpg) center center no-repeat;}
.hxcyk li:hover .hxcym9{ background:url(../images/h9.jpg) center center no-repeat;}
.hxcym10{ background:url(../images/h10.jpg) center center no-repeat;}
.hxcyk li:hover .hxcym10{ background:url(../images/h10.jpg) center center no-repeat;}





.hxcyk li:hover .hxcymk a{
transform: rotateY(360deg);
-ms-transform: rotateY(360deg);		/* IE 9 */
-webkit-transform: rotateY(360deg);	/* Safari and Chrome */
-o-transform: rotateY(360deg);		/* Opera */
-moz-transform: rotateY(360deg);	
}
.hxcymkm{ display:block; text-align:center;font-size: 14px; color:#fff;line-height:190%;}
.hxcy-num{ display:block; font-size:28px; line-height:140%; text-align:center; color:#E3E3E3;font-family:Arial;}


.hxcyk li, .hxcymk a, .hxcymkm, .hxcymk,.hxcybg{transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}

/*****公司品牌*******/
.i-row7{ background:#000; width:100%; padding:40px 5% 40px; position:relative;}

.wuk0{ overflow:hidden;width:100%;margin:0px auto; margin-top:40px;}
.wuk{ display:block; margin-left:-1%;}
.wuk li{ width:19%; height:400px; float:left; margin-left:1%; position:relative;background:#323333; overflow:hidden;}
.wuk1{ position:relative; z-index:3;}
.wuk li h3{ background:url(../images/adv_line.png) center center no-repeat; margin:30px 0px 10px;color:#fff; font-size:20px; text-align:center; font-weight:normal;}
.wubg{ position:absolute; width:100%; height:100%; top:100%; left:0; background:#0f6936; }
.wuk li:hover .wubg{ top:0;}

.wumk{ margin:0 auto; width:206px; height:85px; position:relative; background:url(../images/yuan.png) center center no-repeat;}
.wuk li:hover .wumk{ background:url(../images/yuan.png) center center no-repeat;}
.wumk .wum{ display:block; position:absolute; width:100%; height:100%;}

.wum1{ background:url(../images/wu1.png) center center no-repeat;}
.wuk li:hover .wum1{ background:url(../images/wu1.png) center center no-repeat;}
.wum2{ background:url(../images/wu2.png) center center no-repeat;}
.wuk li:hover .wum2{ background:url(../images/wu2.png) center center no-repeat;}
.wum3{ background:url(../images/wu3.png) center center no-repeat;}
.wuk li:hover .wum3{ background:url(../images/wu3.png) center center no-repeat;}
.wum4{ background:url(../images/wu4.png) center center no-repeat;}
.wuk li:hover .wum4{ background:url(../images/wu4.png) center center no-repeat;}
.wum5{ background:url(../images/wu5.png) center center no-repeat;}
.wuk li:hover .wum5{ background:url(../images/wu5.png) center center no-repeat;}


.wuk li:hover .wumk .wum{
transform: rotateY(360deg);
-ms-transform: rotateY(360deg);		/* IE 9 */
-webkit-transform: rotateY(360deg);	/* Safari and Chrome */
-o-transform: rotateY(360deg);		/* Opera */
-moz-transform: rotateY(360deg);	
}
.wumkm{ display:block;text-align:center;font-weight:bold; margin:30px 0px 20px; position:relative; z-index:3; font-size:28px; color:#fff;}
.wuk li:hover .wumkm{ color:#FFF;}

.wu-injs{ display:block; font-size:14px; line-height:2; padding:0px 20px; text-align:left; color:#fff;}
.wuk li:hover .wu-injs{ color:#fff;}

.wuk li, .wumk .wum, .wumkm, .wumk,.wubg{
	transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}
/*****精英团队*******/
.i-row4{ background:#313131; width:100%; padding:40px 5% 0px;}
.i-row4 .header_bt{margin-bottom:40px;}
.teams{ text-align:center;}
.teams img{ overflow:hidden; border-radius:50%; }
.teams p{ color:#fff; font-size:16px; line-height:1.5;}

.i-row4 .swiper-wrapper{ margin-bottom:50px;}
.i-row4 .swiper-pagination-bullet { width:16px;height:16px;display: inline-block;border-radius: 100%; background:rgba(0, 0, 0, 0); border:2px solid #ddd;opacity: 1;}
.i-row4 .swiper-pagination-bullet-active {border:2px solid #0f6936;}


/*****新闻*******/
.i-row5{ background:url(../images/news_bg.jpg) no-repeat top center; width:100%; padding:40px 5% 0px;}

.new_box{ width:100%; overflow:hidden;margin-top:-120px;}
.new_lf{ width:50%; float:left;} 

.new_lf .new_img{ margin-left:20%; width:80%;background:url(../images/line.jpg) left center repeat-y;overflow: hidden;
    max-height: 505px;}
.new_lf .new_img img{padding-top:100px; margin-left:1px;}
.new_lf .time{ float:left; width:20%; display:inline-block;padding:30px 10px; box-sizing:border-box;}
.new_lf .time dt{ font-size:22px; color:#fff; text-align:right; line-height:2;}
.new_lf .time dd{ font-size:14px; color:#fff; text-align:right;}
.new_lf .new_txt{ float:left; width:80%;padding:30px 10px;box-sizing:border-box;background:url(../images/line.jpg) left center repeat-y;}
.new_lf .new_txt dt{ font-size:18px; color:#fff;line-height:1.5;}
.new_lf .new_txt dd{ font-size:14px; color:#a5a5a5;line-height:1.3;}

.new_rf{ width:50%; float:right;} 

.new_r li{ overflow:hidden;}
.new_r .time{ float:left; width:20%;  display:inline-block;padding:50px 10px; box-sizing:border-box;background:url(../images/line.jpg) right center repeat-y;}
.new_r .time dt{ font-size:22px; color:#fff; text-align:right; line-height:2;}
.new_r .time dd{ font-size:14px; color:#fff; text-align:right;}
.new_r .new_txt{ float:left; width:80%;padding:50px 10px;box-sizing:border-box; }
.new_r .new_txt dt{ font-size:18px; color:#fff;line-height:1.5;}
.new_r .new_txt dd{ font-size:14px; color:#a5a5a5;line-height:1.3;}

/*****底部******/
footer{ background: #313131; color: #ccc;padding: 50px 5% 40px; overflow: hidden; line-height: 24px;}
footer .wp{overflow: hidden;}
footer .item h4{ color: #fff;font-weight: 600; font-size: 20px; margin:0px 0 10px 0;}
footer a{transition:0.3s; color: #fff;}
footer a:hover{ color: #ffde09; text-decoration:none;}

footer .item{float: left; box-sizing:border-box;}

footer .item1{ width:10%; margin-right:5%; background:url(../images/icon_pro.png) left top no-repeat}
footer .item1 dl{ overflow: hidden; }
footer .item1 dd{background: url(../images/footerlidian.png) no-repeat left center; padding-left:15px; line-height: 2; font-size:16px;}

footer .item2{ width:65% ; background:url(../images/icon_pro.png) left top no-repeat}
footer ul{ overflow: hidden; }
footer ul li:first-child{float: left;max-width: 292px;}
footer ul li{float: left;width: 31.33%;max-width: 292px;}
footer ul li h3{ background: url(../images/footerlidian.png) no-repeat left center; padding-left:15px; color:#2a6607;}


.index-footer-WeChat {float: right;width:20%}
.index-footer-WeChat dl{ float:left; margin-left:10px;}

.index-footer-WeChat dl dt {width: 120px;height: 120px;background: #464c54;margin: 0 auto;text-align: center;}
.index-footer-WeChat dl dd {font-size: 12px;color: #83868b;line-height: 2;text-align: center;padding-bottom:5px;}
.index-footer-WeChat span {display: -webkit-flex;display: flex;width: 120px;height: 120px;-webkit-align-items:center;align-items:center;}
.index-footer-WeChat span img{display: block;margin: 0 auto;max-width: 100%;}

.fd-copy{ background:#090909; width:100%; overflow:hidden; padding:10px 0px; text-align:center;overflow:hidden; color:#fff}
.fd-copy p{text-align:center; color:#fff; font-size:14px;}
.fd-copy p a{text-align:center; color:#fff; font-size:14px;}
.fd-copy a{text-align:center; color:#fff; font-size:14px;}

.fd-copy a:hover{color: #0f6936;}


.qr-box2{

	position: absolute;

	left: -40px;

	top: 0px;

	width: 117px;

	height: 124px;

	background: url(../images/qrbg.png) no-repeat left top;

	opacity: 0;

	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 0)';

	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);

	visibility: hidden;

	-webkit-transition:.3s;

	transition:.3s;

}

.wx-top:hover .qr-box2{

	visibility: visible;

	opacity: 1;

	top: -40px;

	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 100)';

	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);

}

.qr-box-new{

	width: 172px;

	margin-top: 65px;

	font-size: 14px;

}



.qr-box2 img {

    width: 103px;

    height: 103px;

    margin-top: 14px;

    margin-left: 0px;

}

.pop-image{

	display: none;

	position: fixed;

	top: 50%;

	left: 50%;

	transform: translateY(-50%) translateX(-50%);

	-webkit-transform: translateY(-50%) translateX(-50%);

	text-align: center;

	width: 90%;

	max-width: 1200px;

}

.qr-box2 {
    margin-top: 80px;
    text-align: center;
    float: left;
}

